.navigation:link, .navigation:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: none;
	text-decoration: none;
	display: block;
	background-color: none;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

.navigation:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #BCD530;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: none;
	text-decoration: none;
	display: block;
	background-color: none;
	top: 0px;
	right: 0px;
	left: 0px;
	bottom: 0px;
}


.navigation2:link, .navigation2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #BDD630;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: none;
	background-color: none;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

.navigation2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #BCD530;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: none;
	text-decoration: none;
	background-color: none;
	top: 0px;
	right: 0px;
	left: 0px;
	bottom: 0px;
}

.navigation3:link, .navigation3:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #444444;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: none;
	text-decoration: none;
	background-color: none;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

.navigation3:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #BCD530;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: none;
	text-decoration: none;
	background-color: none;
	top: 0px;
	right: 0px;
	left: 0px;
	bottom: 0px;
}

.navigation4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #BCD530;
	}

.navigation5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #BCD530;

}
.main1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6BAADD;
	font-weight: bold;
	line-height: 18px;
	padding: 10px;
	margin: 0px 0px 0px 0px;
	
}
.main3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #6BAADD;
	font-weight: bold;
	line-height: 18px;
	padding: 15px;
	margin: 0px 0px 0px 0px;	
}

.main2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005CA8;
	line-height: 18px;
	padding: 15px;
	margin: 0px 0px 0px 0px;
	
}
.main4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #005CA8;
	font-weight: bold;
	line-height: 18px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	
}
.main5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6BAADD;
	font-weight: bold;
	line-height: 18px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	
}
.mainitalics{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9AAF23;
	font-style:italic;
	line-height: 18px;
	padding: 15px;
	margin: 0px 0px 0px 0px;
	
}
.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	line-height: 18px;
	padding: 15px;
	margin: 0px 0px 0px 0px;
	
}

.main a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
}

.main a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#444444
}


.italicsbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #6BAADD;
}

/** new styles added for menu page **/

.breadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #444444;
	line-height: 19px;
	padding: 10px;
	margin: 0px;
	text-decoration: none;
}
.breadcrumb1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	line-height: 0px;
	padding: 4px;
	margin: 0px;
	text-decoration: none;
}
.breadcrumb2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #444444;
	line-height: 22px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}

.menu_header {
	font: bold 18px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	padding: 3px 3px 3px 12px;
	border-bottom: 1px solid #CCCCCC;
	color: #330000;
}

.menu_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #444444;
	line-height: 18px;
	padding: 6px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
	text-align: center;
}

.menu_title_green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #BCD530;
	line-height: 18px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
	text-align: center;
}

.menu_title_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #ED1E25;
	line-height: 18px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
	text-align: center;
}


.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BCD530;
	line-height: 18px;
	padding: 3px 15px;
	margin: 0px;
	list-style-type: none;
	text-align: center;
}

	
.fadeImg{
    top: -86px;
	right: 0px;
	bottom: 0px;
	left: 0px;
    }
    
   
